<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/background_shape_white_radius_8"
        android:orientation="vertical"
        android:padding="24dp">

        <TextView
            android:id="@+id/tv_title"
            style="@style/TextHeadline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/wechat_binding_conflict_title"
            android:textColor="@color/text_primary" />

        <TextView
            android:id="@+id/tv_description"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:text="@string/wechat_binding_conflict_description"
            android:textColor="@color/text_secondary"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_i_know"
            style="@style/BtnRegularStyle"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="24dp"
            android:background="@drawable/bg_common_button_fill_blue"
            android:text="@string/know"
            android:textColor="@color/text_aw_primary" />
    </LinearLayout>
</FrameLayout>